<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>Plasma</title>
    <base href="/" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Baloo+2:wght@500&display=swap"
      rel="stylesheet"
    />
    <link rel="icon" type="image/x-icon" href="favicon.ico" />
  </head>
  <body class="bg-gray-900 font-sans text-gray-100">
    <app-root></app-root>
  </body>
</html>
